body {
    counter-reset: section-counter 0;
}

.section:before {
    counter-increment: section-counter 1;
    content: counter(section-counter,decimal) ". ";
}

table, th, td {
    border-collapse: collapse;
    border: 1px solid black;
}

tfoot td {
    border: 0px;
}

table li {
    list-style-type: none;
}

.ed-res:after {
    content: "*";
    vertical-align: super;
    font-size: small;
}

.main-desk:after {
    content: "\2020";
    vertical-align: super;
    font-size: small;
}

.notable:after {
    content: "\2021";
    vertical-align: super;
    font-size: small;
}

dt.achievement {
    font-weight: bold;
}

.grade {
    font-family: mono;
}

#lastmod {
    border-width: 1px;
    border-top-style: solid;
    font-size: small;
}

